@echo off
call setenv.bat t s n n
call showenv.bat
set a0=
if exist btl4d3s.exe set a0=btl4d3s.exe
if exist btl4d2s.exe set a0=btl4d2s.exe
if exist btl4d0.exe set a0=btl4d0.exe
if exist btl4opt.exe set a0=btl4opt.exe
if "%a0%"=="" goto error
echo on
32rtm.exe -x
netnub.exe -f %a0%
32rtm.exe -u
@echo off
goto end
:error
echo.
echo Program not found in current directory.
echo.
:end
set a0=
menu.bat short
